org.apache.catalina.tribes.group

## Class InterceptorPayload

- java.lang.Object
- - org.apache.catalina.tribes.group.InterceptorPayload

    public class InterceptorPayload
    extends Object

Version:
  1.0
Author:
  Filip Hanik

### Constructor Summary

Constructors
Constructor and Description
`InterceptorPayload()`

### Method Summary

Methods
`ErrorHandler` `getErrorHandler()`
`void` `setErrorHandler(ErrorHandler errorHandler)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### InterceptorPayload

    public InterceptorPayload()

### Method Detail

#### getErrorHandler

    public ErrorHandler getErrorHandler()

#### setErrorHandler

    public void setErrorHandler(ErrorHandler errorHandler)